Nginx HTTP Server Chuncked Encoding Buffer Overflow Exploit

This module exploits a buffer overflow vulnerability present in Nginx by bypassing the stack cookie protection and by reordering the TCP packets to make it reliable.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-2028
Product Version: 
2013_R2
Released Date: 
Tuesday, October 15, 2013 - 00:00